@font-face {
	font-family: 'myriadpro-light-webfont';
	src: url('../fonts/myriadpro-light-webfont.eot');
	src: local('MYRIADPROREGULAR'),
	 url('../fonts/myriadpro-light-webfont.woff') format('woff'),
	  url('../fonts/myriadpro-light-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'myriadpro-regular-webfont';
	src: url('../fonts/myriadpro-regular-webfont.eot');
	src: local('myriadpro-regular-webfont'),
	 url('../fonts/myriadpro-regular-webfont.woff') format('woff'),
	  url('../fonts/myriadpro-regular-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'myriadpro-semibold_opentype-webfont';
	src: url('../fonts/myriadpro-semibold_opentype-webfont.eot');
	src: local('myriadpro-semibold_opentype-webfont'),
	 url('../fonts/myriadpro-semibold_opentype-webfont.woff') format('woff'),
	  url('../fonts/myriadpro-semibold_opentype-webfont.ttf') format('truetype');
}


@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf')  format('truetype'), url('../fonts/opensans-regular-webfont.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/opensans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-Bold.woff') format('woff'), url('../fonts/opensans-Bold.ttf')  format('truetype'), url('../fonts/opensans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('../fonts/opensans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-Bold.woff') format('woff'), url('../fonts/opensans-Bold.ttf')  format('truetype'), url('../fonts/opensans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
